Thread: Curious about newest Firmware.

Results 1 to 14 of 14
  1. #1 Curious about newest Firmware. 
    Junior Member
    Join Date
    Nov 2011
    Posts
    6
    Alright after originally getting to 5.50-prom 4 with not much hassel i am now having and extraordinary hard time, curious if 6.35CFW and pro B5 is an "upgraded" firmware or not. I cant even get to 6.35OFW because it says i have version 9.999. I'm trying to use Judgements patch on Tales of the World Radiant Mythology. I for the life of me cannot get it to get past the first screen. I've heard theres patches for 5.50 prom 4 tried those. Didn't work. Heard 6.35cfw works. which is what i'm trying to do currently. Is there any information someone who HAS gotten the english menu translation to work can give me?
    Reply With Quote  
     

  2. #2  
    Senior Member I Modded My PSP kjata123's Avatar
    Join Date
    Aug 2011
    Posts
    298
    Like from your title if your curious about the newest Firmware, Its 6.60. You can't update because you have to change the version from 9.90 to 6.xx or lower here's a Guide:kingBOSS: GEN Bypass from "faustnero" so dont credit me about this, say thanks to him. After your done changing version. Run system update using your PSP via internet after downloading run the UPDATE from your Games follow any instruction after reboot you got 6.60 OFW . If you want latest CFW, download this 6.60ME-1.6 (OFW Version) - Downloads - Sony PSP MODS and Hacks Forums extract it . Copy the "me_installer" folder to your PSP/GAME folder and run it through your XMB once your done you got 6.60 ME-1.6 CFW installed
    Reply With Quote  
     

  3. #3  
    Junior Member
    Join Date
    Nov 2011
    Posts
    6
    Sorry to sound like a noob. Been a long time since i've payed attention to the firmwares. Does 6.60 ME have higher compatability then anything else? will there be any compatability i lose from losing 5.50 prom 4?

    Edit: Also will i need save converters?
    Last edited by Ragin; 11-21-2011 at 08:55 AM.
    Reply With Quote  
     

  4. #4  
    Senior Member PSP Mad Hacker
    Join Date
    Aug 2008
    Posts
    591
    no, you won't lose any 'compatibility' in updating from 5.50 prom 4 to the later/latest CFW.

    just muck around with what you got - deal with the issues as they arise. and then update when. either you run into issues or whenever there is a newer CFW version available.
    TA-081 (neur0n 6.60ME v1.8) + TA-085v2 (neur0n 6.60ME v1.6) + Brite (OFW5.03) + PSP-Go + Phat PS3 40GB/FW3.15 + PlayTV

    NDS Lite + DSi

    iPod Touch 1G/16GB 3.1.3JB + iPod Touch 4G/32GB 4.2.1JB

    MSI Wind U100/2gb ram/500 gb hdd/WinXP Pro SP 3/Ubuntu 12.04 LTS

    Q6600/Foxconn Mars P35/4 GB DDR2/8800GTS-512/Vista +

    Acer A500 + HTC IC + Acer5750G/Win7
    Reply With Quote  
     

  5. #5  
    Junior Member
    Join Date
    Nov 2011
    Posts
    6
    Hm. Okay then. Just thought i remembered seeing something like saves from 5.50 could become corrupted. As nice as having a more up to date firmware sounds. Is there a compatability chart for the 6.60? Just trying to get this translation patch to work. Don't want to end up spending awhile updating and then find out it still won't have any effect.
    Reply With Quote  
     

  6. #6  
    TASK FORCE 141 PSP Elite Hacker Pirate's Avatar
    Join Date
    Jul 2011
    Posts
    1,023
    Quote Originally Posted by Ragin View Post
    Sorry to sound like a noob. Been a long time since i've payed attention to the firmwares. Does 6.60 ME have higher compatability then anything else? will there be any compatability i lose from losing 5.50 prom 4?

    Edit: Also will i need save converters?
    you might have to update to the latest homebrew and plugins.
    everything that worked on 5.50 prome is not necessary to run on 6.60 ME
    Reply With Quote  
     

  7. #7  
    Junior Member
    Join Date
    Nov 2011
    Posts
    6
    Sorry Pirate i'm not sure i follow you. do you mean that everything that works on prome will not necessarily work on 6.60? thats kind of why i was asking about a compatability list. also you mentioned plugins can you say what plugins your talking about? i honestly am not sure i have ANY plugins currently.
    Reply With Quote  
     

  8. #8  
    TASK FORCE 141 PSP Elite Hacker Pirate's Avatar
    Join Date
    Jul 2011
    Posts
    1,023
    ya, thats what i meant to say.
    not all homebrew that used to work on 5.50 prome-4 may work on 6.60 ME.
    as for compatibility list, you have to go by trial and error to see which works, as creating compatibility list takes long time, though you may google for one..
    If you want to know what's a plugin ,goto my guide--Section 1-glossary
    Reply With Quote  
     

  9. #9  
    Junior Member
    Join Date
    Nov 2011
    Posts
    2
    Aah i had that problem aswell
    Reply With Quote  
     

  10. #10  
    Junior Member
    Join Date
    Nov 2011
    Posts
    6
    ya. its no big deal now. i chose to update to 6.39 ProB10 perma. was a smart choice. kept the compatability of all my old games and helped me get that translation working. was a zinch too. managed to do it in no time flat.
    Reply With Quote  
     

  11. #11  
    TASK FORCE 141 PSP Elite Hacker Pirate's Avatar
    Join Date
    Jul 2011
    Posts
    1,023
    better choice han 6.39 PRO B10 would've been 6.39 ME 7.
    i used to use that cfw before 6.60 ME came out
    Reply With Quote  
     

  12. #12  
    Junior Member
    Join Date
    Nov 2011
    Posts
    6
    honestly. after reading about both. the thing that sold me the most. was clear cut message on proB that said old games still work. Thats a huge one for me. The other was the fact that permanent patch is extremely easy to update. As if it isnt easy already. but you cant beat the fact that if its permanent you can easily update always. ME might be better, but the guides out there for information i want to see. wasnt.
    Reply With Quote  
     

  13. #13  
    TASK FORCE 141 PSP Elite Hacker Pirate's Avatar
    Join Date
    Jul 2011
    Posts
    1,023
    its anyday more easier to update ME cfw man and old games are compatible too on it.
    but if you prefer PRO then fine i can't help it.
    Reply With Quote  
     

  14. #14  
    Junior Member
    Join Date
    Dec 2011
    Posts
    6
    thats kind of why i was asking about a compatability list.

    Reply With Quote  
     

Similar Threads

  1. Newest Custom Firmware
    By Niceneasy92 in forum PSP Discussion
    Replies: 7
    Last Post: 09-01-2011, 01:27 AM
  2. Newest Firmware?
    By Gumie in forum PSP Software, Firmware & Plugins
    Replies: 3
    Last Post: 09-03-2009, 05:15 PM
  3. Fat PSP and newest firmware?
    By blasteryui in forum PSP Software, Firmware & Plugins
    Replies: 5
    Last Post: 10-07-2007, 05:15 PM
  4. Curious as to Custom firmware emulator combination
    By RocketBoy in forum PSP Software, Firmware & Plugins
    Replies: 9
    Last Post: 07-14-2007, 06:29 PM
  5. Newest firmware
    By DevilDare in forum PSP Software, Firmware & Plugins
    Replies: 2
    Last Post: 12-12-2006, 11:20 PM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •